Akuvox C316 là một màn hình SIP trong nhà 7 inch được vận hành bằng hệ điều hành Android 12. Được thiết kế cho thị trường nhà ở đa gia đình tầm trung, nó cung cấp nhiều tính năng thông minh cho cuộc sống.
Thông số Vật lý & Nguồn điện
Mặt trước: Nhựa
Hệ điều hành: Android 12
RAM / ROM: 2GB / 8GB
Màn hình: Màn hình TFT LCD 7 Inch
Màn hình cảm ứng: Màn hình cảm ứng điện dung 7 Inch
Cổng RS485: Hỗ trợ
Relay ra: 1
Chuông trong: 1
I/O: 8
Microphone: -58dB
Loa: 4Ω / 2W
Cổng Ethernet: 2xRJ45, 10/100Mbps thích ứng
PoE: 802.3af Power-over-Ethernet
Cổng DC 12V: (nếu không sử dụng PoE)
Lắp đặt: Treo tường & Để bàn
Kích thước: 200.2 x 132.2 x 27.2 mm
Độ ẩm hoạt động: 10~90%
Nhiệt độ hoạt động: -10°C ~ +45°C
Nhiệt độ lưu trữ: -20°C ~ +70°C
Màn hình cảm ứng
Chế độ hiển thị: Thường trắng, truyền sáng
Kích thước LCD: 7 inch (đường chéo)
Độ phân giải: 1024 x 600
Tỷ lệ tương phản: 800:1
Độ sáng: 270 cd/m²
Góc nhìn: 75° trái, 75° phải, 70° trên, 75° dưới
Màn hình cảm ứng: Cảm ứng điện dung dự kiến
Âm thanh
SIP v1 (RFC2543), SIP v2 (RFC3261)
Codec âm thanh băng hẹp: G.711a, G.711μ, G.729
Codec âm thanh băng rộng: G.722
DTMF: In-band, out-of-band DTMF (RFC2833), SIP Info
Viện Máy Tính cam kết sẽ luôn đặt lợi ích của khách hàng lên hàng đầu và mang đến dịch vụ tận tâm, chu đáo và chuyên nghiệp nhất. Sửa chữa cài đặt tận nơi 24/7 cả Lễ & cn trên toàn quốc 0967891080 zalo.